package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

public class AutorizaDTO {

	private Long idArea;
	private String area;
	private Date fecha;
	private String nombre;
	private String paterno;
	private int autorizaContrato;
	private int cambiaEstatus;

	public Long getIdArea() {
		return idArea;
	}

	public void setIdArea(Long idArea) {
		this.idArea = idArea;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public Date getFecha() {
		return fecha;
	}

	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getPaterno() {
		return paterno;
	}

	public void setPaterno(String paterno) {
		this.paterno = paterno;
	}

	public int getAutorizaContrato() {
		return autorizaContrato;
	}

	public void setAutorizaContrato(int autorizaContrato) {
		this.autorizaContrato = autorizaContrato;
	}

	public int getCambiaEstatus() {
		return cambiaEstatus;
	}

	public void setCambiaEstatus(int cambiaEstatus) {
		this.cambiaEstatus = cambiaEstatus;
	}

	@Override
	public String toString() {
		return "AutorizaDTO [idArea=" + idArea + ", area=" + area + ", fecha="
				+ fecha + ", nombre=" + nombre + ", paterno=" + paterno
				+ ", autorizaContrato=" + autorizaContrato + ", cambiaEstatus="
				+ cambiaEstatus + "]";
	}
	
	

}
